rte_pmd_afu.h(3)

NAME
rte_pmd_afu.h

SYNOPSIS

#include <stdint.h>

  Data Structures

struct rte_pmd_afu_nlb_cfg
struct rte_pmd_afu_dma_cfg
struct rte_pmd_afu_n3000_cfg
struct rte_pmd_afu_he_lpbk_cfg
struct rte_pmd_afu_he_mem_tg_cfg
struct rte_pmd_afu_he_hssi_cfg

Detailed Description

AFU PMD specific definitions.

EXPERIMENTAL: this API may change, or be removed, without prior notice

Definition in file rte_pmd_afu.h.

Author

Generated automatically by Doxygen for DPDK from the source code.